/* RESPONSIVE MEDIUM  */
@media only screen and (max-width: 1199px),
  only screen and (max-device-width: 1199px) {
  .ml4 .letters {
    left: 0px;
    top: 1em;
    right: 0;
  }
}

@media screen and (max-width: 1440px) {
  .side-content h2 {
    margin-bottom: 50px !important;
  }
  .ml4 .letters {
    left: 116px;
    top: 63px;
    right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .ml4 .letters {
    left: 98px;
    top: 55px;
    right: 0;
  }
}

/* RESPONSIVE TABLET  */
@media only screen and (max-width: 991px),
  only screen and (max-device-width: 991px) {
  .side-content h2 {
    margin-bottom: 47px !important;
  }
  .ml4 .letters {
    left: 0px;
    top: 1em;
    right: 0;
  }
}

/* RESPONSIVE MOBILE */
@media only screen and (max-width: 767px),
  only screen and (max-device-width: 767px) {
  .side-content h2 {
    margin-bottom: 47px !important;
  }
  .ml4 .letters {
    left: 0px;
    top: 82px;
    right: 0;
  }
}

@media screen and (max-width: 430px) and (min-width: 375px) {
  .ml4 .letters {
    left: 89px;
    top: 50px;
    right: 0;
  }
}
